.section-news-grid {
	display: grid;
	grid-gap: 12px;
}

.frp-news-grid {
	position: relative;
	width: 100%;
	height: 225px;
	border-radius: 12px;
	overflow: hidden;
}

.frp-news-grid__poster {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform ease .2s;
}

.frp-news-grid:hover .frp-news-grid__poster {
	transform: scale(1.03) rotate(-1deg);
}

.frp-news-grid__body {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 16px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 33%, rgba(0, 0, 0, 0.9) 82%);
	color: var(--white);
	line-height: 24px;
}

.frp-news-grid__time {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 3px;
}

.frp-news-grid__title {
	transition: color ease .1s;
}

.frp-news-grid:hover .frp-news-grid__title {
	color: var(--azure-radiance-100);
}

@media (min-width: 576px) {
	.section-news-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.frp-news-grid {
		height: 246px;
	}
}